
#stacks_in_5559_page49 {
	margin: 0px 0px 0px 60px;
}

#stacks_in_5561_page49 {
	margin: 10px 0px 0px 52px;
}

#stacks_in_1597_page49 {
	margin: 0px 40px 0px 40px;
}

#stacks_in_102_page49 {
	margin: 10px 60px 0px 60px;
}
#stacks_in_3680_page49{text-align:justify}

#stacks_in_3680_page49 {
	margin: 10px 40px 0px 40px;
}
#stacks_in_3693_page49{text-align:justify}

#stacks_in_3693_page49 {
	margin: 10px 40px 0px 40px;
}

#stacks_in_1954_page49 {
	margin: 20px 40px 0px 40px;
}
#stacks_in_3698_page49{text-align:justify}

#stacks_in_3698_page49 {
	margin: 10px 40px 0px 40px;
}
